* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans";
    list-style-type: none;
}

@font-face {
    font-family: Gabriola;
    src: url('../fonts/gabriola.ttf');
}


/**Boot CSS**/

input[type=text],
input[type=button],
input[type=submit],
input[type=password],
textarea {
    -webkit-appearance: none;
    border-radius: 0;
}

html,
body {
    height: 100%;
    background-color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
}

input {
    border: 0;
}

a {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
}

img {
    width: 100%;
}

.text-center {
    text-align: center;
}

.center {
    max-width: 1280px;
    padding: 0 2%;
    margin: 0 auto;
}

.w33 {
    width: 33.3%;
    padding: 0 10px;
}

.w50 {
    padding: 0 10px;
    width: 50%;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.subtitulo {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: .1em;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: -80px;
}

.sbt {
    padding: 60px 0;
}

.subtitulo:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #000;
    margin: 8px auto;
}

.subt {
    margin-bottom: -50px;
}


/***********************cabeçalho*********************************************/

.botao-padrao {
    background-color: #fec63e;
    width: 130px;
    height: 38px;
    border: 0;
    color: #000000;
    cursor: pointer;
}

.cabecalho_links {
    height: 35px;
    background-color: #fec63e
}

.cabecalho_links .container,
.cabecalho_links-list {
    height: 100%;
}

.cabecalho_links-list {
    display: flex;
}

.cabecalho_links-list a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 26px;
    padding-right: 26px;
    font-size: 15px;
    color: #fff;
}

.cabecalho_links-list a:hover {
    background-color: red;
}

.header-main-container {
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-info {
    width: 720px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-phone {
    position: relative;
    padding-left: 38px;
}

.header-phone h1 {
    margin-top: 6px;
    font-size: 18px;
    font-weight: 700;
}

.social {
    display: flex;
}

.social a {
    width: 32px;
    height: 32px;
    margin-left: 18px;
    color: #000;
}

.nav {
    background-color: #141414;
}

.nav-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 90px;
    width: 100%;
}

.nav-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-list .nav-divider {
    margin-left: 4px;
    margin-right: 4px;
    width: 1px;
    height: 16px;
    background-color: #fec63e;
}

.nav-list li {
    height: 45px;
    margin-top: 10px;
}

.nav-list li a {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 26px;
    padding-right: 26px;
    font-size: 16px;
    font-weight: 700;
    color: #fec63e;
    text-transform: uppercase;
}

.nav-list li a:hover,
.nav-list .nav--active {
    color: #fec63e;
    background-color: #aa9b79;
    border: none;
}

.header-logo {
    max-height: 90px;
}

@media (max-width: 768px) {
    .nav {
        display: block;
        border: none;
        background-color: #141414;
    }
    .cabecalho_links {
        background-color: #141414;
    }
    .nav-container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 30px;
    }
    .nav-list {
        display: none;
        align-items: center;
    }
    .header-info {
        display: none;
    }
    .header-main-container {
        height: 40px;
        display: flex;
        justify-content: space-between;
    }
    .header-logo {
        display: block;
        margin-top: -35px;
        width: 50%;
    }
}

.img_imoveis_exibicao {
    width: 400px;
    height: 237px;
}

@media (max-width: 964px) {
    .img_imoveis_exibicao {
        width: 100%;
        height: 237px;
    }
}


/*******************************************/


/**Estilização do site**/

header .logo {
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;
}

.logo a {
    text-decoration: none;
    color: white;
}

.mobile {
    display: none;
}

nav.desktop ul {
    position: relative;
    top: 6px;
    list-style-type: none;
}

nav.desktop li {
    font-weight: 300;
    font-size: 15px;
    padding: 0 30px;
    text-transform: uppercase;
    display: inline-block;
}

nav.desktop a {
    color: #141414;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0;
    transition: all .3s ease;
    font-weight: bold;
}

nav.desktop a:hover {
    text-decoration: underline;
}

section.banner-container {
    width: 100%;
    height: 600px;
    position: relative;
}

.banner-single {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    /*opacity: 0;*/
    background-size: cover;
    background-position: center;
}

section.banner-container form {
    width: 93%;
    max-width: 600px;
    z-index: 3;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

section.banner-container form h2 {
    color: white;
    font-weight: 300;
    font-size: 30px;
    text-align: center;
}

section.banner-container form input[type=email] {
    width: 100%;
    height: 66px;
    margin-top: 10px;
    background: white;
    color: #333;
    font-size: 22px;
    padding-left: 10px;
}

section.banner-container form input[type=submit] {
    width: 100%;
    height: 66px;
    margin-top: 10px;
    background: #00C59E;
    color: white;
    cursor: pointer;
    font-size: 22px;
    border: 0;
}

section.descricao-autor {
    padding: 40px 0;
}

section.descricao-autor h2 {
    font-size: 28px;
    font-weight: 300;
    color: #444;
}

section.descricao-autor img {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}

section.descricao-autor p {
    font-size: 16px;
    color: #444;
    font-weight: 300;
    margin-top: 10px;
}

section.especialidades {
    padding: 40px 0;
    background: #E2E2E2;
}

section.especialidades h2.title {
    font-size: 30px;
    text-align: center;
    font-weight: 400;
    color: #999;
}

.box-especialidade {
    margin: 40px 0;
    padding: 0 30px;
    text-align: center;
}

.box-especialidade h3 {
    color: #404580;
    font-size: 40px;
}

.box-especialidade h4 {
    font-weight: 300;
    font-size: 25px;
    color: #BABABA;
}

.box-especialidade p {
    color: #444;
    font-size: 15px;
    margin-top: 10px;
}

section.extras {
    padding: 30px 0;
    background: #fff;
}

.imovel-container,
.depoimentos-container {
    padding: 0 50px;
}

section.extras .title {
    color: white;
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 15px;
}

.depoimento-single {
    padding: 15px 0;
    border-bottom: 1px solid #5056A0;
}

p.depoimento-descricao {
    font-size: 15px;
    color: white;
    font-weight: 300;
}

p.nome-autor {
    font-size: 15px;
    color: white;
    margin-top: 5px;
    font-weight: bold;
}

.imovel ul {
    margin: 20px 0;
}

.imovel li {
    margin-bottom: 15px;
    font-size: 15px;
    color: white;
    font-weight: 300;
}

.quebra {
    width: 100%;
    height: 220px;
    background: url("../img/bg-footer.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    padding-top: 40px;
}

.quebra .quote-externo {
    max-width: 400px;
}


/*Footer*/

.footer {
    width: 100%;
    background: #141414;
    color: #fff;
    padding: 20px 0;
}

.footer h3 {
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: bold;
}

.footer h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fec63e;
    margin: 6px 0 12px 0;
}

.footer_historia {
    padding-right: 40px;
    font-size: 18px;
}

.footer_contato ul li {
    font-size: 18px;
    line-height: 20px;
    font-family: Georgia, "Times New Roman", serif;
}

.footer_redes ul li {
    display: inline-block;
    margin-right: 10px;
}

.footer_redes ul li a {
    display: block;
    padding: 10px;
    transition: all .5s ease;
    color: #fff;
}

.footer_redes ul li a:hover {
    border-color: #fff;
}

.copy {
    width: 100%;
    background: #fec63e;
    padding: 10px 0;
}


/*----------LINHAS--------*/

.qualidade {
    padding: 60px 0;
}

.qualidade_lista li h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
    color: #000;
}

.qualidade_lista li h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #000;
    margin: 6px auto;
}


/*Fim linhas*/

.qualidade {
    padding: 60px 0;
}

.qualidade img {
    margin: 0 auto;
}

.qualidade_lista {
    padding-top: 20px;
    overflow: auto;
}

.qualidade_lista li {
    text-align: center;
    padding: 0 40px;
}


/*
Para arrumar scroll-x do IE e EDGE.
*/

body {
    overflow-x: hidden;
}

section.erro-404 h2 {
    text-align: center;
    color: #444;
    font-weight: 400;
    font-size: 28px;
    border-top: 2px solid #444;
}

section.erro-404 p {
    margin-top: 8px;
    text-align: center;
    font-size: 16px;
    color: #444;
    font-weight: 300;
    margin-bottom: 100px;
}

section.erro-404 a {
    color: #444;
}

.wraper-404 {
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    left: 50%;
    padding: 0 2%;
    max-width: 1280px;
    text-align: center;
    position: relative;
    margin-top: 15%;
}

#map {
    width: 100%;
    height: 400px;
}

.contato-container {
    padding: 40px 0;
    text-align: center;
}

.contato-container input[type=text] {
    margin: 8px 0;
    width: 100%;
    height: 40px;
    border: 1px solid #ccc;
    padding-left: 8px;
    font-size: 16px;
    max-width: 800px;
    color: #444;
}

.contato-container textarea {
    padding: 8px;
    margin: 8px 0;
    width: 100%;
    height: 120px;
    border: 1px solid #ccc;
    padding-left: 8px;
    font-size: 16px;
    max-width: 800px;
    resize: vertical;
    color: #444;
}

.contato-container input[type=submit] {
    background: #00C59E;
    width: 140px;
    height: 40px;
    color: white;
    cursor: pointer;
}

.bullets {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
}

.bullets span {
    margin: 0 10px;
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    cursor: pointer;
    background-color: #444;
}

.bullets span.active-slider {
    background: white;
}


/*Portal de notícias*/

.header-noticias {
    width: 100%;
    background: #333864;
    padding: 40px 0;
}

.header-noticias h2:nth-of-type(1) {
    font-size: 41px;
}

.header-noticias h2 {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}

.header-noticias h2>b {
    color: #F40B5C;
}

section.container-portal {
    padding: 50px 0;
}

.sidebar {
    float: left;
    width: 30%;
}

.box-content-sidebar {
    width: 100%;
    background: #141414;
    padding: 15px;
    color: #ffffff;
}

.box-content-sidebar h3 {
    margin-left: 30px;
    font-size: 18px;
    font-weight: normal;
}

.autor-box-portal {
    margin-top: 10px;
    text-align: center;
}

.box-img-autor {
    width: 160px;
    height: 160px;
    display: inline-block;
    border-radius: 50%;
    margin: 20px 0;
    background-image: url('../images/foto.jpg');
    background-size: 100% 100%;
}

.autor-box-portal h3,
.autor-box-portal p {
    color: #646464;
}

.autor-box-portal p {
    font-size: 14px;
    margin-top: 8px;
    font-weight: lighter;
}

.conteudo-portal {
    float: left;
    width: 70%;
    padding-left: 50px;
}

.header-conteudo-portal {
    color: #333864;
}

.header-conteudo-portal h2 {
    font-size: 23px;
}

.header-conteudo-portal h2>span {
    border-top: 4px solid #333864;
}

.box-single-conteudo {
    margin: 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}

.box-single-conteudo h2 {
    color: #646464;
    font-weight: normal;
    font-size: 22px;
}

.box-single-conteudo p {
    color: #646464;
    font-weight: normal;
    font-size: 15px;
    margin-top: 8px;
}

.box-single-conteudo a {
    background: #00B95C;
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0 3px;
    font-size: 15px;
    margin-top: 8px;
    text-decoration: none;
    color: white;
}

.paginator {
    text-align: center;
}

.paginator a {
    margin: 0 10px;
    display: inline-block;
    text-decoration: none;
    padding: 6px 4px;
    border: 1px solid rgb(220, 220, 220);
    color: rgb(100, 100, 100);
}

.paginator a.active-page {
    background: rgb(220, 220, 220);
}


/*Noticia single estilo*/

section.noticia-single {
    padding: 40px 0;
    color: #646464;
}

section.noticia-single header {
    background-color: transparent;
}

section.noticia-single h1 {
    font-size: 30px;
    border-bottom: 2px solid #646464;
}

section.noticia-single article {
    margin-top: 15px;
}

section.noticia-single h3,
section.noticia-single h2 {
    margin: 10px 0;
}

section.noticia-single p {
    margin: 10px 0;
}

section.noticia-single ul {
    margin: 10px 0;
    list-style-position: inside;
}

section.noticia-single img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.imagem-banner {
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .conteudo-portal {
        width: 100%;
        padding-left: 0;
    }
    .sidebar {
        width: 100%;
        text-align: center;
    }
    img {
        float: none !important;
        display: block;
    }
    .imagem-banner {
        width: 100%;
        height: 100%;
    }
    .w50 {
        padding: 20px;
        width: 100%;
    }
    .w33 {
        width: 100%;
        padding: 20px;
    }
    .box-especialidade {
        padding: 40px 20px;
        margin: 0;
    }
    nav.desktop {
        display: none;
    }
    nav.mobile {
        display: block;
    }
    .botao-menu-mobile {
        font-size: 24px;
        cursor: pointer;
        color: #fff;
        margin-right: 5px
    }
    nav.mobile ul {
        z-index: 3;
        position: absolute;
        left: 0;
        width: 100%;
        display: none;
        text-align: center;
    }
    nav.mobile li {
        font-weight: 300;
        width: 100%;
        display: block;
        background: white;
        border-bottom: 1px solid #ccc;
        font-size: 17px;
        padding: 8px 0;
    }
    nav.mobile li a {
        display: block;
        color: #444;
        text-decoration: none;
    }
}


/*-----------------------------------------------------*/

.produtos {
    padding: 60px 0;
}

.produtos_lista li {
    background: #fec63e;
    text-align: center;
    margin-bottom: 20px;
    list-style-type: none;
}

.produtos_lista li img {
    margin: 0 auto;
}

.produtos_lista li h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
}

.produtos_lista li h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fff;
    margin: 2px auto;
}

.produtos_lista li p {
    padding: 10px 20px 20px 20px;
}

.imovel_icone {
    background: #000;
    padding: 20px;
}

.call {
    padding-top: 40px;
    text-align: center;
    clear: both;
}

.call p {
    margin-bottom: 20px;
}


/*/////////////////////////////////////////////////////////////////////*/

section.imovel {
    padding: 25px 0;
}

section.imovel>.container {
    max-width: 1100px;
}

.title-imovel {
    text-align: center;
}

.title-imovel h3 {
    color: #31475e;
    font-size: 22px;
    font-weight: normal;
}

.flex-imovel {
    display: flex;
    flex-wrap: wrap;
}

.space-imov {
    display: flex;
    padding: 30px;
    width: 33.3%;
}

.box-imov {
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 8px 20px 0 rgba(224, 224, 224, 0.5);
    background: white;
    height: 100%;
}

.box-imov img {
    width: 100%;
}

.box-imov-wraper {
    padding: 20px;
}

a:hover {
    text-decoration: none;
}

.box-imov-wraper h4 {
    color: #141414;
    font-size: 20px;
    font-weight: normal;
}

.box-imov-wraper p {
    margin: 8px 0;
    line-height: 1.6;
    font-weight: lighter;
    color: #141414;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .space-imov {
        padding: 10px;
        margin: 0 auto;
        max-width: 400px;
        width: 100%;
    }
}


/*cont*/

.con {
    max-width: 1280px;
    padding: 0 2%;
    margin: 0 auto;
}

.rp {
    text-align: center;
    color: #000;
}


/* Valores */

.valores {
    background-color: #6a7c92;
}

section.formulario {
    padding: 30px 0;
}

section.formulario h2 {
    text-align: center;
    font-weight: normal;
    color: #31475e;
}

section.formulario form {
    margin-top: 10px;
}

section.formulario>.container {
    max-width: 960px;
}

section.formulario input[type=text] {
    width: 100%;
    height: 40px;
    border: 1px solid #ebebeb;
    margin-top: 8px;
    padding-left: 10px;
}

section.formulario input[type=text]:focus {
    outline: 0;
}

section.formulario textarea {
    width: 100%;
    height: 120px;
    resize: vertical;
    border: 1px solid #ebebeb;
    margin-top: 8px;
    padding: 10px;
}

section.formulario input[type=submit] {
    width: 130px;
    height: 38px;
    color: white;
    cursor: pointer;
    border: 0;
    margin-top: 10px;
    background-color: #6a7c92;
    box-shadow: 0 8px 20px 0 rgba(224, 224, 224, 0.5);
}

.btn_detalhes {
    display: inline-block;
    border: 1px solid #6a7c92;
    color: #6a7c92;
    font-size: 14px;
    text-decoration: none;
    padding: 6px 12px;
    background-color: #fff;
    cursor: pointer;
}

.mapa {
    width: 100%;
    height: 400px;
    background-size: cover;
    text-align: center;
    background: #000;
}

.youtube {
    width: 100%;
    height: 400px;
    background-size: cover;
    text-align: center;
    background: #000;
}


/*---------------------------------*/

.galeria {
    width: 90%;
    margin: auto;
    list-style: none;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.galeria li {
    margin: 5px;
}

.galeria img {
    width: 350px;
    height: 175px;
}


/*Estilos del modal*/

.image {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image a {
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    margin: 0 10px;
}


/*Detalhes do imovel*/

.introducao-interna {
    width: 100%;
    margin-top: 92px;
    height: 160px;
    text-align: center;
    color: #fff;
    padding-top: 30px;
}

.introducao-interna h1 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

.introducao-interna h1:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fff;
    margin: 6px auto 10px auto;
}

section.sobre.container.top {
    padding-top: 40px;
}

.sobre {
    padding-top: 10px;
}

.sobre p {
    line-height: 25px;
    margin-bottom: 1em;
    padding-right: 60px
}

.sobre ul li {
    font-family: Georgia, "Times New Roman", serif;
    line-height: 30px;
    font-size: 18px;
}

#tituloexib {
    padding: 25px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    letter-spacing: .1em;
    line-height: 30px;
    text-transform: uppercase;
}

.subtitulo-interno {
    font-size: 20px;
    letter-spacing: .1em;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.subtitulo-interno:after {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    background: #000;
}

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}


/* The container <div> - needed to position the dropdown content */

.dropdown {
    position: relative;
    display: inline-block;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


/* Links inside the dropdown */

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    background-color: #f1f1f1
}


/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.alert {
    padding: 5px 10px 8px 10px;
    color: #c09853;
    background-color: #fcf8e3;
    border-radius: 2px;
    position: absolute;
}

.alert-heading {
    color: inherit;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 18px;
}

.alert-danger,
.alert-error {
    color: #fff;
    background-color: #ff3f3f;
    border-color: #ff3f3f;
}

.whatsapp-fixo {
    position: fixed;
    bottom: 10px;
    right: 0px;
    margin-right: 10px;
    border-radius: 50px;
    text-align: right;
}

.whats {
    width: 10%;
}

@media (max-width: 500px) {
    .whats {
        width: 15%;
        right: 0px;
        display: inline;
    }
}


/************************************************************************************************/

.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-item {
    position: relative;
    display: none;
    align-items: center;
    width: 100%;
    transition: -webkit-transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

.carousel-item-next,
.carousel-item-prev {
    position: absolute;
    top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
    .carousel-item-next.carousel-item-left,
    .carousel-item-prev.carousel-item-right {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.carousel-item-next,
.active.carousel-item-right {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
    .carousel-item-next,
    .active.carousel-item-right {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.carousel-item-prev,
.active.carousel-item-left {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
    .carousel-item-prev,
    .active.carousel-item-left {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    background-color: #fec63e;
    text-align: center;
    opacity: 0.5;
}

.carousel-control-prev:hover,
.carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: black no-repeat center center;
    background-size: 100% 100%;
    background-color: transparent;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255, 255, 255, 0.5);
}

.carousel-indicators li::before {
    position: absolute;
    top: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}

.carousel-indicators li::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}

.carousel-indicators .active {
    background-color: #fff;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}